local _, ns = ...
local region = "eu"
local F

F = function() ns.dba["Aegwynn"]={} end; F()
F = function() ns.dbh["Aegwynn"]={} end; F()
F = function() ns.dba["AeriePeak"]={} end; F()
F = function() ns.dbh["AeriePeak"]={} end; F()
F = function() ns.dba["Agamaggan"]={} end; F()
F = function() ns.dbh["Agamaggan"]={} end; F()
F = function() ns.dba["Aggra(Português)"]={} end; F()
F = function() ns.dbh["Aggra(Português)"]={} end; F()
F = function() ns.dba["Aggramar"]={} end; F()
F = function() ns.dbh["Aggramar"]={} end; F()
F = function() ns.dba["Ahn'Qiraj"]={} end; F()
F = function() ns.dbh["Ahn'Qiraj"]={} end; F()
F = function() ns.dba["Al'Akir"]={} end; F()
F = function() ns.dbh["Al'Akir"]={} end; F()
F = function() ns.dba["Alexstrasza"]={} end; F()
F = function() ns.dbh["Alexstrasza"]={} end; F()
F = function() ns.dba["Alleria"]={} end; F()
F = function() ns.dbh["Alleria"]={} end; F()
F = function() ns.dba["Alonsus"]={} end; F()
F = function() ns.dbh["Alonsus"]={} end; F()
F = function() ns.dba["Aman'Thul"]={} end; F()
F = function() ns.dbh["Aman'Thul"]={} end; F()
F = function() ns.dba["Aman'thul"]={} end; F()
F = function() ns.dbh["Aman'thul"]={} end; F()
F = function() ns.dba["Ambossar"]={} end; F()
F = function() ns.dbh["Ambossar"]={} end; F()
F = function() ns.dba["Anachronos"]={} end; F()
F = function() ns.dbh["Anachronos"]={} end; F()
F = function() ns.dba["Anetheron"]={} end; F()
F = function() ns.dbh["Anetheron"]={} end; F()
F = function() ns.dba["Antonidas"]={} end; F()
F = function() ns.dbh["Antonidas"]={} end; F()
F = function() ns.dba["Anub'arak"]={} end; F()
F = function() ns.dbh["Anub'arak"]={} end; F()
F = function() ns.dba["Arakarahm"]={} end; F()
F = function() ns.dbh["Arakarahm"]={} end; F()
F = function() ns.dba["Arathi"]={} end; F()
F = function() ns.dbh["Arathi"]={} end; F()
F = function() ns.dba["Arathor"]={} end; F()
F = function() ns.dbh["Arathor"]={} end; F()
F = function() ns.dba["Archimonde"]={} end; F()
F = function() ns.dbh["Archimonde"]={} end; F()
F = function() ns.dba["Area52"]={} end; F()
F = function() ns.dbh["Area52"]={} end; F()
F = function() ns.dba["ArgentDawn"]={} end; F()
F = function() ns.dbh["ArgentDawn"]={} end; F()
F = function() ns.dba["Arthas"]={} end; F()
F = function() ns.dbh["Arthas"]={} end; F()
F = function() ns.dba["Arygos"]={} end; F()
F = function() ns.dbh["Arygos"]={} end; F()
F = function() ns.dba["Aszune"]={} end; F()
F = function() ns.dbh["Aszune"]={} end; F()
F = function() ns.dba["Auchindoun"]={} end; F()
F = function() ns.dbh["Auchindoun"]={} end; F()
F = function() ns.dba["AzjolNerub"]={} end; F()
F = function() ns.dbh["AzjolNerub"]={} end; F()
F = function() ns.dba["Azshara"]={} end; F()
F = function() ns.dbh["Azshara"]={} end; F()
F = function() ns.dba["Azuremyst"]={} end; F()
F = function() ns.dbh["Azuremyst"]={} end; F()
F = function() ns.dba["Baelgun"]={} end; F()
F = function() ns.dbh["Baelgun"]={} end; F()
F = function() ns.dba["Balnazzar"]={} end; F()
F = function() ns.dbh["Balnazzar"]={} end; F()
F = function() ns.dba["Blackhand"]={} end; F()
F = function() ns.dbh["Blackhand"]={} end; F()
F = function() ns.dba["Blackmoore"]={} end; F()
F = function() ns.dbh["Blackmoore"]={} end; F()
F = function() ns.dba["Blackrock"]={} end; F()
F = function() ns.dbh["Blackrock"]={} end; F()
F = function() ns.dba["Blade'sEdge"]={} end; F()
F = function() ns.dbh["Blade'sEdge"]={} end; F()
F = function() ns.dba["Bladefist"]={} end; F()
F = function() ns.dbh["Bladefist"]={} end; F()
F = function() ns.dba["Bloodfeather"]={} end; F()
F = function() ns.dbh["Bloodfeather"]={} end; F()
F = function() ns.dba["Bloodhoof"]={} end; F()
F = function() ns.dbh["Bloodhoof"]={} end; F()
F = function() ns.dba["Bloodscalp"]={} end; F()
F = function() ns.dbh["Bloodscalp"]={} end; F()
F = function() ns.dba["Blutkessel"]={} end; F()
F = function() ns.dbh["Blutkessel"]={} end; F()
F = function() ns.dba["Boulderfist"]={} end; F()
F = function() ns.dbh["Boulderfist"]={} end; F()
F = function() ns.dba["BronzeDragonflight"]={} end; F()
F = function() ns.dbh["BronzeDragonflight"]={} end; F()
F = function() ns.dba["Bronzebeard"]={} end; F()
F = function() ns.dbh["Bronzebeard"]={} end; F()
F = function() ns.dba["BurningBlade"]={} end; F()
F = function() ns.dbh["BurningBlade"]={} end; F()
F = function() ns.dba["BurningLegion"]={} end; F()
F = function() ns.dbh["BurningLegion"]={} end; F()
F = function() ns.dba["BurningSteppes"]={} end; F()
F = function() ns.dbh["BurningSteppes"]={} end; F()
F = function() ns.dba["C'Thun"]={} end; F()
F = function() ns.dbh["C'Thun"]={} end; F()
F = function() ns.dba["ChamberofAspects"]={} end; F()
F = function() ns.dbh["ChamberofAspects"]={} end; F()
F = function() ns.dba["Chantséternels"]={} end; F()
F = function() ns.dbh["Chantséternels"]={} end; F()
F = function() ns.dba["Cho'gall"]={} end; F()
F = function() ns.dbh["Cho'gall"]={} end; F()
F = function() ns.dba["Chromaggus"]={} end; F()
F = function() ns.dbh["Chromaggus"]={} end; F()
F = function() ns.dba["ColinasPardas"]={} end; F()
F = function() ns.dbh["ColinasPardas"]={} end; F()
F = function() ns.dba["ConfrérieduThorium"]={} end; F()
F = function() ns.dbh["ConfrérieduThorium"]={} end; F()
F = function() ns.dba["ConseildesOmbres"]={} end; F()
F = function() ns.dbh["ConseildesOmbres"]={} end; F()
F = function() ns.dba["Crushridge"]={} end; F()
F = function() ns.dbh["Crushridge"]={} end; F()
F = function() ns.dba["CultedelaRivenoire"]={} end; F()
F = function() ns.dbh["CultedelaRivenoire"]={} end; F()
F = function() ns.dba["Daggerspine"]={} end; F()
F = function() ns.dbh["Daggerspine"]={} end; F()
F = function() ns.dba["Dalaran"]={} end; F()
F = function() ns.dbh["Dalaran"]={} end; F()
F = function() ns.dba["Dalvengyr"]={} end; F()
F = function() ns.dbh["Dalvengyr"]={} end; F()
F = function() ns.dba["DarkmoonFaire"]={} end; F()
F = function() ns.dbh["DarkmoonFaire"]={} end; F()
F = function() ns.dba["Darksorrow"]={} end; F()
F = function() ns.dbh["Darksorrow"]={} end; F()
F = function() ns.dba["Darkspear"]={} end; F()
F = function() ns.dbh["Darkspear"]={} end; F()
F = function() ns.dba["DasKonsortium"]={} end; F()
F = function() ns.dbh["DasKonsortium"]={} end; F()
F = function() ns.dba["DasSyndikat"]={} end; F()
F = function() ns.dbh["DasSyndikat"]={} end; F()
F = function() ns.dba["Deathwing"]={} end; F()
F = function() ns.dbh["Deathwing"]={} end; F()
F = function() ns.dba["DefiasBrotherhood"]={} end; F()
F = function() ns.dbh["DefiasBrotherhood"]={} end; F()
F = function() ns.dba["Dentarg"]={} end; F()
F = function() ns.dbh["Dentarg"]={} end; F()
F = function() ns.dba["DerAbyssischeRat"]={} end; F()
F = function() ns.dbh["DerAbyssischeRat"]={} end; F()
F = function() ns.dba["DerMithrilorden"]={} end; F()
F = function() ns.dbh["DerMithrilorden"]={} end; F()
F = function() ns.dba["DerRatvonDalaran"]={} end; F()
F = function() ns.dbh["DerRatvonDalaran"]={} end; F()
F = function() ns.dba["Destromath"]={} end; F()
F = function() ns.dbh["Destromath"]={} end; F()
F = function() ns.dba["Dethecus"]={} end; F()
F = function() ns.dbh["Dethecus"]={} end; F()
F = function() ns.dba["DieAldor"]={} end; F()
F = function() ns.dbh["DieAldor"]={} end; F()
F = function() ns.dba["DieArguswacht"]={} end; F()
F = function() ns.dbh["DieArguswacht"]={} end; F()
F = function() ns.dba["DieNachtwache"]={} end; F()
F = function() ns.dbh["DieNachtwache"]={} end; F()
F = function() ns.dba["DieSilberneHand"]={} end; F()
F = function() ns.dbh["DieSilberneHand"]={} end; F()
F = function() ns.dba["DieTodeskrallen"]={} end; F()
F = function() ns.dbh["DieTodeskrallen"]={} end; F()
F = function() ns.dba["DieewigeWacht"]={} end; F()
F = function() ns.dbh["DieewigeWacht"]={} end; F()
F = function() ns.dba["Doomhammer"]={} end; F()
F = function() ns.dbh["Doomhammer"]={} end; F()
F = function() ns.dba["Draenor"]={} end; F()
F = function() ns.dbh["Draenor"]={} end; F()
F = function() ns.dba["Dragonblight"]={} end; F()
F = function() ns.dbh["Dragonblight"]={} end; F()
F = function() ns.dba["Dragonmaw"]={} end; F()
F = function() ns.dbh["Dragonmaw"]={} end; F()
F = function() ns.dba["Drak'thul"]={} end; F()
F = function() ns.dbh["Drak'thul"]={} end; F()
F = function() ns.dba["Drek'Thar"]={} end; F()
F = function() ns.dbh["Drek'Thar"]={} end; F()
F = function() ns.dba["DunModr"]={} end; F()
F = function() ns.dbh["DunModr"]={} end; F()
F = function() ns.dba["DunMorogh"]={} end; F()
F = function() ns.dbh["DunMorogh"]={} end; F()
F = function() ns.dba["Dunemaul"]={} end; F()
F = function() ns.dbh["Dunemaul"]={} end; F()
F = function() ns.dba["Durotan"]={} end; F()
F = function() ns.dbh["Durotan"]={} end; F()
F = function() ns.dba["EarthenRing"]={} end; F()
F = function() ns.dbh["EarthenRing"]={} end; F()
F = function() ns.dba["Echsenkessel"]={} end; F()
F = function() ns.dbh["Echsenkessel"]={} end; F()
F = function() ns.dba["Eitrigg"]={} end; F()
F = function() ns.dbh["Eitrigg"]={} end; F()
F = function() ns.dba["Eldre'Thalas"]={} end; F()
F = function() ns.dbh["Eldre'Thalas"]={} end; F()
F = function() ns.dba["Elune"]={} end; F()
F = function() ns.dbh["Elune"]={} end; F()
F = function() ns.dba["EmeraldDream"]={} end; F()
F = function() ns.dbh["EmeraldDream"]={} end; F()
F = function() ns.dba["Emeriss"]={} end; F()
F = function() ns.dbh["Emeriss"]={} end; F()
F = function() ns.dba["Eonar"]={} end; F()
F = function() ns.dbh["Eonar"]={} end; F()
F = function() ns.dba["Eredar"]={} end; F()
F = function() ns.dbh["Eredar"]={} end; F()
F = function() ns.dba["Executus"]={} end; F()
F = function() ns.dbh["Executus"]={} end; F()
F = function() ns.dba["Exodar"]={} end; F()
F = function() ns.dbh["Exodar"]={} end; F()
F = function() ns.dba["FestungderStürme"]={} end; F()
F = function() ns.dbh["FestungderStürme"]={} end; F()
F = function() ns.dba["Forscherliga"]={} end; F()
F = function() ns.dbh["Forscherliga"]={} end; F()
F = function() ns.dba["Frostmane"]={} end; F()
F = function() ns.dbh["Frostmane"]={} end; F()
F = function() ns.dba["Frostmourne"]={} end; F()
F = function() ns.dbh["Frostmourne"]={} end; F()
F = function() ns.dba["Frostwhisper"]={} end; F()
F = function() ns.dbh["Frostwhisper"]={} end; F()
F = function() ns.dba["Frostwolf"]={} end; F()
F = function() ns.dbh["Frostwolf"]={} end; F()
F = function() ns.dba["Garona"]={} end; F()
F = function() ns.dbh["Garona"]={} end; F()
F = function() ns.dba["Garrosh"]={} end; F()
F = function() ns.dbh["Garrosh"]={} end; F()
F = function() ns.dba["Genjuros"]={} end; F()
F = function() ns.dbh["Genjuros"]={} end; F()
F = function() ns.dba["Ghostlands"]={} end; F()
F = function() ns.dbh["Ghostlands"]={} end; F()
F = function() ns.dba["Gilneas"]={} end; F()
F = function() ns.dbh["Gilneas"]={} end; F()
F = function() ns.dba["Gorgonnash"]={} end; F()
F = function() ns.dbh["Gorgonnash"]={} end; F()
F = function() ns.dba["GrimBatol"]={} end; F()
F = function() ns.dbh["GrimBatol"]={} end; F()
F = function() ns.dba["Gul'dan"]={} end; F()
F = function() ns.dbh["Gul'dan"]={} end; F()
F = function() ns.dba["Hakkar"]={} end; F()
F = function() ns.dbh["Hakkar"]={} end; F()
F = function() ns.dba["Haomarush"]={} end; F()
F = function() ns.dbh["Haomarush"]={} end; F()
F = function() ns.dba["Hellfire"]={} end; F()
F = function() ns.dbh["Hellfire"]={} end; F()
F = function() ns.dba["Hellscream"]={} end; F()
F = function() ns.dbh["Hellscream"]={} end; F()
F = function() ns.dba["Hyjal"]={} end; F()
F = function() ns.dbh["Hyjal"]={} end; F()
F = function() ns.dba["Illidan"]={} end; F()
F = function() ns.dbh["Illidan"]={} end; F()
F = function() ns.dba["Jaedenar"]={} end; F()
F = function() ns.dbh["Jaedenar"]={} end; F()
F = function() ns.dba["Kael'thas"]={} end; F()
F = function() ns.dbh["Kael'thas"]={} end; F()
F = function() ns.dba["Karazhan"]={} end; F()
F = function() ns.dbh["Karazhan"]={} end; F()
F = function() ns.dba["Kargath"]={} end; F()
F = function() ns.dbh["Kargath"]={} end; F()
F = function() ns.dba["Kazzak"]={} end; F()
F = function() ns.dbh["Kazzak"]={} end; F()
F = function() ns.dba["Kel'Thuzad"]={} end; F()
F = function() ns.dbh["Kel'Thuzad"]={} end; F()
F = function() ns.dba["Khadgar"]={} end; F()
F = function() ns.dbh["Khadgar"]={} end; F()
F = function() ns.dba["Khaz'goroth"]={} end; F()
F = function() ns.dbh["Khaz'goroth"]={} end; F()
F = function() ns.dba["KhazModan"]={} end; F()
F = function() ns.dbh["KhazModan"]={} end; F()
F = function() ns.dba["Kil'jaeden"]={} end; F()
F = function() ns.dbh["Kil'jaeden"]={} end; F()
F = function() ns.dba["Kilrogg"]={} end; F()
F = function() ns.dbh["Kilrogg"]={} end; F()
F = function() ns.dba["KirinTor"]={} end; F()
F = function() ns.dbh["KirinTor"]={} end; F()
F = function() ns.dba["Kor'gall"]={} end; F()
F = function() ns.dbh["Kor'gall"]={} end; F()
F = function() ns.dba["Krag'jin"]={} end; F()
F = function() ns.dbh["Krag'jin"]={} end; F()
F = function() ns.dba["Krasus"]={} end; F()
F = function() ns.dbh["Krasus"]={} end; F()
F = function() ns.dba["KulTiras"]={} end; F()
F = function() ns.dbh["KulTiras"]={} end; F()
F = function() ns.dba["KultderVerdammten"]={} end; F()
F = function() ns.dbh["KultderVerdammten"]={} end; F()
F = function() ns.dba["LaCroisadeécarlate"]={} end; F()
F = function() ns.dbh["LaCroisadeécarlate"]={} end; F()
F = function() ns.dba["LaughingSkull"]={} end; F()
F = function() ns.dbh["LaughingSkull"]={} end; F()
F = function() ns.dba["LesClairvoyants"]={} end; F()
F = function() ns.dbh["LesClairvoyants"]={} end; F()
F = function() ns.dba["LesSentinelles"]={} end; F()
F = function() ns.dbh["LesSentinelles"]={} end; F()
F = function() ns.dba["Lightbringer"]={} end; F()
F = function() ns.dbh["Lightbringer"]={} end; F()
F = function() ns.dba["Lightning'sBlade"]={} end; F()
F = function() ns.dbh["Lightning'sBlade"]={} end; F()
F = function() ns.dba["Lordaeron"]={} end; F()
F = function() ns.dbh["Lordaeron"]={} end; F()
F = function() ns.dba["LosErrantes"]={} end; F()
F = function() ns.dbh["LosErrantes"]={} end; F()
F = function() ns.dba["Lothar"]={} end; F()
F = function() ns.dbh["Lothar"]={} end; F()
F = function() ns.dba["Madmortem"]={} end; F()
F = function() ns.dbh["Madmortem"]={} end; F()
F = function() ns.dba["Magtheridon"]={} end; F()
F = function() ns.dbh["Magtheridon"]={} end; F()
F = function() ns.dba["Mal'Ganis"]={} end; F()
F = function() ns.dbh["Mal'Ganis"]={} end; F()
F = function() ns.dba["Malfurion"]={} end; F()
F = function() ns.dbh["Malfurion"]={} end; F()
F = function() ns.dba["Malorne"]={} end; F()
F = function() ns.dbh["Malorne"]={} end; F()
F = function() ns.dba["Malygos"]={} end; F()
F = function() ns.dbh["Malygos"]={} end; F()
F = function() ns.dba["Mannoroth"]={} end; F()
F = function() ns.dbh["Mannoroth"]={} end; F()
F = function() ns.dba["MarécagedeZangar"]={} end; F()
F = function() ns.dbh["MarécagedeZangar"]={} end; F()
F = function() ns.dba["Mazrigos"]={} end; F()
F = function() ns.dbh["Mazrigos"]={} end; F()
F = function() ns.dba["Medivh"]={} end; F()
F = function() ns.dbh["Medivh"]={} end; F()
F = function() ns.dba["Minahonda"]={} end; F()
F = function() ns.dbh["Minahonda"]={} end; F()
F = function() ns.dba["Moonglade"]={} end; F()
F = function() ns.dbh["Moonglade"]={} end; F()
F = function() ns.dba["Mug'thol"]={} end; F()
F = function() ns.dbh["Mug'thol"]={} end; F()
F = function() ns.dba["Nagrand"]={} end; F()
F = function() ns.dbh["Nagrand"]={} end; F()
F = function() ns.dba["Nathrezim"]={} end; F()
F = function() ns.dbh["Nathrezim"]={} end; F()
F = function() ns.dba["Naxxramas"]={} end; F()
F = function() ns.dbh["Naxxramas"]={} end; F()
F = function() ns.dba["Nazjatar"]={} end; F()
F = function() ns.dbh["Nazjatar"]={} end; F()
F = function() ns.dba["Nefarian"]={} end; F()
F = function() ns.dbh["Nefarian"]={} end; F()
F = function() ns.dba["Nemesis"]={} end; F()
F = function() ns.dbh["Nemesis"]={} end; F()
F = function() ns.dba["Neptulon"]={} end; F()
F = function() ns.dbh["Neptulon"]={} end; F()
F = function() ns.dba["Ner'zhul"]={} end; F()
F = function() ns.dbh["Ner'zhul"]={} end; F()
F = function() ns.dba["Nera'thor"]={} end; F()
F = function() ns.dbh["Nera'thor"]={} end; F()
F = function() ns.dba["Nethersturm"]={} end; F()
F = function() ns.dbh["Nethersturm"]={} end; F()
F = function() ns.dba["Nordrassil"]={} end; F()
F = function() ns.dbh["Nordrassil"]={} end; F()
F = function() ns.dba["Norgannon"]={} end; F()
F = function() ns.dbh["Norgannon"]={} end; F()
F = function() ns.dba["Nozdormu"]={} end; F()
F = function() ns.dbh["Nozdormu"]={} end; F()
F = function() ns.dba["Onyxia"]={} end; F()
F = function() ns.dbh["Onyxia"]={} end; F()
F = function() ns.dba["Outland"]={} end; F()
F = function() ns.dbh["Outland"]={} end; F()
F = function() ns.dba["Perenolde"]={} end; F()
F = function() ns.dbh["Perenolde"]={} end; F()
F = function() ns.dba["Pozzodell'Eternità"]={} end; F()
F = function() ns.dbh["Pozzodell'Eternità"]={} end; F()
F = function() ns.dba["Proudmoore"]={} end; F()
F = function() ns.dbh["Proudmoore"]={} end; F()
F = function() ns.dba["Quel'Thalas"]={} end; F()
F = function() ns.dbh["Quel'Thalas"]={} end; F()
F = function() ns.dba["Ragnaros"]={} end; F()
F = function() ns.dbh["Ragnaros"]={} end; F()
F = function() ns.dba["Rajaxx"]={} end; F()
F = function() ns.dbh["Rajaxx"]={} end; F()
F = function() ns.dba["Rashgarroth"]={} end; F()
F = function() ns.dbh["Rashgarroth"]={} end; F()
F = function() ns.dba["Ravencrest"]={} end; F()
F = function() ns.dbh["Ravencrest"]={} end; F()
F = function() ns.dba["Ravenholdt"]={} end; F()
F = function() ns.dbh["Ravenholdt"]={} end; F()
F = function() ns.dba["Rexxar"]={} end; F()
F = function() ns.dbh["Rexxar"]={} end; F()
F = function() ns.dba["Runetotem"]={} end; F()
F = function() ns.dbh["Runetotem"]={} end; F()
F = function() ns.dba["Sanguino"]={} end; F()
F = function() ns.dbh["Sanguino"]={} end; F()
F = function() ns.dba["Sargeras"]={} end; F()
F = function() ns.dbh["Sargeras"]={} end; F()
F = function() ns.dba["Saurfang"]={} end; F()
F = function() ns.dbh["Saurfang"]={} end; F()
F = function() ns.dba["ScarshieldLegion"]={} end; F()
F = function() ns.dbh["ScarshieldLegion"]={} end; F()
F = function() ns.dba["Sen'jin"]={} end; F()
F = function() ns.dbh["Sen'jin"]={} end; F()
F = function() ns.dba["Shadowsong"]={} end; F()
F = function() ns.dbh["Shadowsong"]={} end; F()
F = function() ns.dba["ShatteredHalls"]={} end; F()
F = function() ns.dbh["ShatteredHalls"]={} end; F()
F = function() ns.dba["ShatteredHand"]={} end; F()
F = function() ns.dbh["ShatteredHand"]={} end; F()
F = function() ns.dba["Shattrath"]={} end; F()
F = function() ns.dbh["Shattrath"]={} end; F()
F = function() ns.dba["Shen'dralar"]={} end; F()
F = function() ns.dbh["Shen'dralar"]={} end; F()
F = function() ns.dba["Silvermoon"]={} end; F()
F = function() ns.dbh["Silvermoon"]={} end; F()
F = function() ns.dba["Sinstralis"]={} end; F()
F = function() ns.dbh["Sinstralis"]={} end; F()
F = function() ns.dba["Skullcrusher"]={} end; F()
F = function() ns.dbh["Skullcrusher"]={} end; F()
F = function() ns.dba["Spinebreaker"]={} end; F()
F = function() ns.dbh["Spinebreaker"]={} end; F()
F = function() ns.dba["Sporeggar"]={} end; F()
F = function() ns.dbh["Sporeggar"]={} end; F()
F = function() ns.dba["SteamwheedleCartel"]={} end; F()
F = function() ns.dbh["SteamwheedleCartel"]={} end; F()
F = function() ns.dba["Stormrage"]={} end; F()
F = function() ns.dbh["Stormrage"]={} end; F()
F = function() ns.dba["Stormreaver"]={} end; F()
F = function() ns.dbh["Stormreaver"]={} end; F()
F = function() ns.dba["Stormscale"]={} end; F()
F = function() ns.dbh["Stormscale"]={} end; F()
F = function() ns.dba["Sunstrider"]={} end; F()
F = function() ns.dbh["Sunstrider"]={} end; F()
F = function() ns.dba["Suramar"]={} end; F()
F = function() ns.dbh["Suramar"]={} end; F()
F = function() ns.dba["Sylvanas"]={} end; F()
F = function() ns.dbh["Sylvanas"]={} end; F()
F = function() ns.dba["Taerar"]={} end; F()
F = function() ns.dbh["Taerar"]={} end; F()
F = function() ns.dba["Talnivarr"]={} end; F()
F = function() ns.dbh["Talnivarr"]={} end; F()
F = function() ns.dba["TarrenMill"]={} end; F()
F = function() ns.dbh["TarrenMill"]={} end; F()
F = function() ns.dba["Teldrassil"]={} end; F()
F = function() ns.dbh["Teldrassil"]={} end; F()
F = function() ns.dba["Templenoir"]={} end; F()
F = function() ns.dbh["Templenoir"]={} end; F()
F = function() ns.dba["Terenas"]={} end; F()
F = function() ns.dbh["Terenas"]={} end; F()
F = function() ns.dba["Terokkar"]={} end; F()
F = function() ns.dbh["Terokkar"]={} end; F()
F = function() ns.dba["Terrordar"]={} end; F()
F = function() ns.dbh["Terrordar"]={} end; F()
F = function() ns.dba["TheMaelstrom"]={} end; F()
F = function() ns.dbh["TheMaelstrom"]={} end; F()
F = function() ns.dba["TheSha'tar"]={} end; F()
F = function() ns.dbh["TheSha'tar"]={} end; F()
F = function() ns.dba["TheVentureCo"]={} end; F()
F = function() ns.dbh["TheVentureCo"]={} end; F()
F = function() ns.dba["Theradras"]={} end; F()
F = function() ns.dbh["Theradras"]={} end; F()
F = function() ns.dba["Thrall"]={} end; F()
F = function() ns.dbh["Thrall"]={} end; F()
F = function() ns.dba["Throk'Feroth"]={} end; F()
F = function() ns.dbh["Throk'Feroth"]={} end; F()
F = function() ns.dba["Thunderhorn"]={} end; F()
F = function() ns.dbh["Thunderhorn"]={} end; F()
F = function() ns.dba["Tichondrius"]={} end; F()
F = function() ns.dbh["Tichondrius"]={} end; F()
F = function() ns.dba["Tirion"]={} end; F()
F = function() ns.dbh["Tirion"]={} end; F()
F = function() ns.dba["Todeswache"]={} end; F()
F = function() ns.dbh["Todeswache"]={} end; F()
F = function() ns.dba["Trollbane"]={} end; F()
F = function() ns.dbh["Trollbane"]={} end; F()
F = function() ns.dba["Turalyon"]={} end; F()
F = function() ns.dbh["Turalyon"]={} end; F()
F = function() ns.dba["Twilight'sHammer"]={} end; F()
F = function() ns.dbh["Twilight'sHammer"]={} end; F()
F = function() ns.dba["TwistingNether"]={} end; F()
F = function() ns.dbh["TwistingNether"]={} end; F()
F = function() ns.dba["Tyrande"]={} end; F()
F = function() ns.dbh["Tyrande"]={} end; F()
F = function() ns.dba["Uldaman"]={} end; F()
F = function() ns.dbh["Uldaman"]={} end; F()
F = function() ns.dba["Ulduar"]={} end; F()
F = function() ns.dbh["Ulduar"]={} end; F()
F = function() ns.dba["Uldum"]={} end; F()
F = function() ns.dbh["Uldum"]={} end; F()
F = function() ns.dba["Un'Goro"]={} end; F()
F = function() ns.dbh["Un'Goro"]={} end; F()
F = function() ns.dba["Varimathras"]={} end; F()
F = function() ns.dbh["Varimathras"]={} end; F()
F = function() ns.dba["Vashj"]={} end; F()
F = function() ns.dbh["Vashj"]={} end; F()
F = function() ns.dba["Vek'lor"]={} end; F()
F = function() ns.dbh["Vek'lor"]={} end; F()
F = function() ns.dba["Vek'nilash"]={} end; F()
F = function() ns.dbh["Vek'nilash"]={} end; F()
F = function() ns.dba["Vol'jin"]={} end; F()
F = function() ns.dbh["Vol'jin"]={} end; F()
F = function() ns.dba["Wildhammer"]={} end; F()
F = function() ns.dbh["Wildhammer"]={} end; F()
F = function() ns.dba["Wrathbringer"]={} end; F()
F = function() ns.dbh["Wrathbringer"]={} end; F()
F = function() ns.dba["Xavius"]={} end; F()
F = function() ns.dbh["Xavius"]={} end; F()
F = function() ns.dba["Ysera"]={} end; F()
F = function() ns.dbh["Ysera"]={} end; F()
F = function() ns.dba["Ysondre"]={} end; F()
F = function() ns.dbh["Ysondre"]={} end; F()
F = function() ns.dba["Zenedar"]={} end; F()
F = function() ns.dbh["Zenedar"]={} end; F()
F = function() ns.dba["ZirkeldesCenarius"]={} end; F()
F = function() ns.dbh["ZirkeldesCenarius"]={} end; F()
F = function() ns.dba["Zul'jin"]={} end; F()
F = function() ns.dbh["Zul'jin"]={} end; F()
F = function() ns.dba["Zuluhed"]={} end; F()
F = function() ns.dbh["Zuluhed"]={} end; F()
F = function() ns.dba["Азурегос"]={} end; F()
F = function() ns.dbh["Азурегос"]={} end; F()
F = function() ns.dba["Борейскаятундра"]={} end; F()
F = function() ns.dbh["Борейскаятундра"]={} end; F()
F = function() ns.dba["ВечнаяПесня"]={} end; F()
F = function() ns.dbh["ВечнаяПесня"]={} end; F()
F = function() ns.dba["Галакронд"]={} end; F()
F = function() ns.dbh["Галакронд"]={} end; F()
F = function() ns.dba["Голдринн"]={} end; F()
F = function() ns.dbh["Голдринн"]={} end; F()
F = function() ns.dba["Гордунни"]={} end; F()
F = function() ns.dbh["Гордунни"]={} end; F()
F = function() ns.dba["Гром"]={} end; F()
F = function() ns.dbh["Гром"]={} end; F()
F = function() ns.dba["Дракономор"]={} end; F()
F = function() ns.dbh["Дракономор"]={} end; F()
F = function() ns.dba["Корольлич"]={} end; F()
F = function() ns.dbh["Корольлич"]={} end; F()
F = function() ns.dba["ПиратскаяБухта"]={} end; F()
F = function() ns.dbh["ПиратскаяБухта"]={} end; F()
F = function() ns.dba["Подземье"]={} end; F()
F = function() ns.dbh["Подземье"]={} end; F()
F = function() ns.dba["Разувий"]={} end; F()
F = function() ns.dbh["Разувий"]={} end; F()
F = function() ns.dba["Ревущийфьорд"]={} end; F()
F = function() ns.dbh["Ревущийфьорд"]={} end; F()
F = function() ns.dba["СвежевательДуш"]={} end; F()
F = function() ns.dbh["СвежевательДуш"]={} end; F()
F = function() ns.dba["Седогрив"]={} end; F()
F = function() ns.dbh["Седогрив"]={} end; F()
F = function() ns.dba["СтражСмерти"]={} end; F()
F = function() ns.dbh["СтражСмерти"]={} end; F()
F = function() ns.dba["Термоштепсель"]={} end; F()
F = function() ns.dbh["Термоштепсель"]={} end; F()
F = function() ns.dba["ТкачСмерти"]={} end; F()
F = function() ns.dbh["ТкачСмерти"]={} end; F()
F = function() ns.dba["ЧерныйШрам"]={} end; F()
F = function() ns.dbh["ЧерныйШрам"]={} end; F()
F = function() ns.dba["Ясеневыйлес"]={} end; F()
F = function() ns.dbh["Ясеневыйлес"]={} end; F()
